SET check_function_bodies = false;
INSERT INTO public.institution_domains (institution_id, domain) VALUES ('f1d6a8cd-9a86-4b60-9945-820aefe8184e', 'tapi.edu');
INSERT INTO public.institution_domains (institution_id, domain) VALUES ('f1d6a8cd-9a86-4b60-9945-820aefe8184e', 'my.tapi.edu');
INSERT INTO public.institution_domains (institution_id, domain) VALUES ('8cab4f71-ee7f-4940-92d3-5cd35ed0e570', 'mwcc.edu');
INSERT INTO public.institution_domains (institution_id, domain) VALUES ('784dec1d-568c-4117-85ac-dec079c5d50b', 'necc.edu');
INSERT INTO public.institution_domains (institution_id, domain) VALUES ('4d5470c7-6dd7-435a-893f-22a813d567f2', 'secc.edu');
INSERT INTO public.institution_domains (institution_id, domain) VALUES ('9c24f82a-e6aa-401d-8697-6b544c865fe0', 'nwcc.edu');
INSERT INTO public.institution_domains (institution_id, domain) VALUES ('d09add57-daf2-42d9-8a2b-813e07d479f8', 'swcc.edu');
INSERT INTO public.institution_domains (institution_id, domain) VALUES ('45c53fd3-201c-4071-ab90-86f69a60ff91', 'example.com');
INSERT INTO public.institution_domains (institution_id, domain) VALUES ('4a73edad-5ba7-4c60-8e6a-2f6eb7938d64', 'ncaecybergames.org');
INSERT INTO public.institution_domains (institution_id, domain) VALUES ('4a73edad-5ba7-4c60-8e6a-2f6eb7938d64', 'c2games.org');
